body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 74%;
    color: #333333;
    background: #FFFFFF url(images/background_repeat.gif) repeat-x top left;
    line-height: 1.4em;
}

form select,
form textarea {
    width: 210px;
    border-color: #BBBBBB #E1E1E1 #E1E1E1 #BBBBBB;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    padding: 1px;
    /*font-size: 115%;*/
}
.search-form input.form-submit {width :60px; height:22px; line-height:12px;}

#pageWrapper
{
	background: transparent url(images/dropshadow.gif) no-repeat top center;
}

/* General */
p, li, span, div {font-size: inherit; font-family: Arial; line-height: 18px;}

/* Header */
#header
{
	height: 133px;
	background: #fff url(images/banner.gif) no-repeat 15px 8px; 
	margin-bottom: 0px; 
	margin-top: 0px;
	min-width: 950px;
}

/* Main Content */
/* Primary Menu */
#main-nav { background: rgb(74,74,74); margin-top: 99px; padding-top: 3px; width: 100%}
* html #main-nav {margin-top: 125px;}


#main-nav ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#main-nav li
{
	display:block;
	float:left;

	margin:0px;
}

#main-nav li a
{
	text-decoration: none;
	display:block;
	float:left;
	height:30px;

	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 30px;
	
	font-family: Helvetica, Arial, sans-serif;
	/*font-size: 8pt;*/
}
#main-nav li a:hover { background-color: rgb(211,137,1); }
#main-nav li a.active,
#main-nav li.active-trail a { background-color: #4A4A4A; color: #fff; }
/*#main-nav li a.active:hover,
#main-nav li.active-trail a:hover { background-color: #eee; color: #2280A9;}
*/
#main-nav .main-nav-wrapper {
	height: 30px;
	padding-left: 10px;
	background-color: #F29F05;
	border-bottom: 1px solid #D0D0D0;
}

/* Secondary Menu, left-hand column */
#sidebar-first .block {margin-top:1px;}
#sidebar-first .library-search-current {margin-top:10px;}
#sidebar-first .block-menu li
{
	background: transparent url(images/nav_fade.gif) repeat-y 0% 0%;
	padding: 0px 0px 0px 0.2em;
	margin-left: .1em;
}

#sidebar-first .block-menu li a
{
	display: block;
	background: transparent url(images/dots_horizontal.gif) repeat-x 0% 100%;
	text-decoration: none;
	font-weight: normal;
	font-family: Helvetica,Arial,sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	padding: 0.5em 4px 0.5em 8px;
	/*color: #333; font-size: 10pt; font-weight: normal; font-family: Arial;*/
}
#sidebar-first .block-menu li a.active 
{
	color: rgb(211,137,1);
}

/* Sub meuns */
.sidebar-region .block h2 {background-color: transparent; color: #333333;}

/* Menu level 2*/
#sidebar-first .block-menu li ul li { border-bottom: none; }
#sidebar-first .block-menu ul {list-style: squer}

/* Right-hand column */
#sidebar-second .block,.embed-sidebar-second { background: #fff;border-color: #ccc;}
#sidebar-second .block h2,.embed-sidebar-second h2 { background-color: #dadada; color: #333; font-size: 12px; line-height: 25px;}


/* GENERAL */
/* LEFT MENU */
.library-search-current
{
	margin-top: 10px;
}
.library-search-current,
.form-library-search
{
	padding-left: 8px;
}
#sidebar-first li.collapsed,
#sidebar-first li.expanded { /*list-style-position: inside; */list-style-image: none;}
#sidebar-first ul .menu {padding-left: 10px;}
#sidebar-first li.models a {margin-left: 0px !ie;}

/* FOTNS */
/* Headers */


/* HEADER */

/* Drupal Info - Message box */

#content-info {}
#content-info .messages {padding: 10px; font-size: 14px; font-family: Georgia; color: #333; background: #cfcfcf; border: #ccc 1px solid;}

/* General Layout */
#content {padding:9px 15px 30px 15px; min-height:300px;}

/* Fonts */
h1{color:#444444; border-bottom-style: dotted;}
h2{color:#292929;}
.sidebar-region .view-homepage-top-docs .node-type-library h3 {font-size: 1.1em;}

/* Links */

a,#content a
{
    color: #899232;
    text-decoration: none;
}

a:hover,#content a:hover
{
    color: #FFA805;
    text-decoration: underline;
}

/* Prehead*/
#preheader
{
	background: transparent;
	text-align:left;
	color:#8d8a8a;
	height:0px;
	overflow: visible;
	width: 100%;
	position:relative;
	top: 20px;
	right: 7px;
}

#preheadertext {margin: 0px; width: auto; float: right;}
#preheadertext a { padding: 0px 10px 0px 10px; }

* html #preheader {margin-bottom: -20px; padding-bottom: 0; height: 10px; position: relative;}
* html #preheadertext {width: 200px; position: absolute; }

/* Preheader section IE fix */
#preheader .block-search { width: 217px !ie;}
#block-search-0 { float: right; !ie}
#block-menu-menu-preheader-menu .content {float: right !ie; width: 1000px !ie; background-color: #9c0000 !ie ;}
#block-block-3 {width: 200px !ie; float:right !ie;}

/* Search Form */
/*#preheader #search-block-form input.form-text {border-color:#333333 #666666 #666666 #333333; border-style:solid; border-width:1px; color:#000; display:inline; float:left; font-family: Arial; font-size:9px;font-weight:bold;height:14px;margin:0 2px 0 0;padding-top:2px;width:120px;}*/
#search-block-form {margin: 0; padding: 0;width:200px;overflow: hidden; float: left;}
#search-block-form input.form-submit  { line-height:130%; padding: 0px; font-size:0px; top: 1px; vertical-align: top;}
#search-block-form .container-inline {display: block;}

/*
#preheader #search-block-form input.form-submit {margin:0 3px 0 0; background-color:#f5f5f5; border:1px solid #bbb; border-top:1px solid #ddd; border-left:1px solid #ddd; font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;font-size:120%; line-height:130%; text-decoration:none; font-weight:bold; color:#565656; cursor:pointer; padding:0px 7px 0px 5px; padding-left: 1px !ie; width: 25px;}
#preheader #search-block-form input.form-submit:hover  {background-color:#d5d5d5; border:1px solid #ddd; border-top:1px solid #bbb; border-left:1px solid #bbb;}

#search-block-form input.form-text {color:#000000;font-family:Verdana,Arial;font-size:0.816em;font-weight:bold;width:111px;}
*/
#edit-search-block-form-1-wrapper {
	padding-right: 5px;
}

#edit-search-block-form-1
{
	width: 125px;
	height: 20px;
	padding: 0px;
	font-size: 12px;
	line-height: 20px;
}
/*
form input[type=submit] {
	width: auto;
}
*/
#preheader .form-submit
{
	width: 58px;
	height: 22px;
	border: none;
	color: White;
	background: url(images/button_search.gif) no-repeat center;
	position: relative;
	top: -2px;	
}

/* Side Bars */
#sidebar-first .block-menu li.active-trail {background: transparent !important;}
.with-sidebar-first.section-documents #sidebar-first {padding-top:9px;}

/* Blocks */
.sidebar-region .block {background: transparent; border: 0 none;}

/* IMAGE API MODULE */
#content .image-attach-body img {float:left; margin:0 12px 0 0;padding:0; height: 212px; }

/* Images */
.img-embed {
  margin: 5px 15px 5px 0px; margin: 5px 10px 5px 0 !ie; margin-left: 0; padding: 3px; border: #8A191D 1px solid; float: left;}
.img-embed img { margin-right: -3px !ie;}

/* BLOCKS */
/*#sidebar-second #block-block-17 {border: none 0; padding: 0; margin-left: -5px; margin-bottom: -10px;}*/
#sidebar-second #block-block-17 {border: none 0; margin-left: -7px; margin-bottom: -10px;}
#sidebar-second #block-block-17 .content div { height: 38px; overflow: hidden; margin-bottom: 3px; width: 216px; border: none 0;}
#sidebar-second #block-block-17 .content img:hover { margin-top: -39px;}
/* IE 6 fix */
* html #sidebar-second #block-block-28 { position: absolute; background: transparent;}

/* Footer */
/*#footer {color:#fff; background: #ac4532; border-top: 5px solid #5D5D5D; width: 100%;text-align:center;font-size:.916em;line-height:30px; } - V1 - */
/*#footer {color:#fff; background: #CC4332 url(images/footerbk.png) repeat-x; width: 100%;text-align:center;font-size:.916em;line-height:30px; } - V2 -*/
#footer {
	background: url("images/footer_bg_top.gif") no-repeat scroll center top #F29F05;
	color: #FFFFFF;
	margin: 15px auto 50px;
	width: 913px;
	position:inherit;
	font-size:auto;
	line-height:inherit;
	text-align:inherit;
	font-family:inherit;
	height:37px;
	bottom: auto;
	overflow:inherit;
	z-index:inherit;
}
#footer .footer-menu {color: #fff;}
#footer .footer-menu a {
	color: #fff;
	font-weight:normal;
}
#footer-message a {color: #fff;}
#footer #footer-message {
	float: left;
	width: 39%;
	margin:0;
	margin-left:0px;
	height:auto;
	width:50%;
	color:inherit;
	text-align:inherit;
}
#footer #footer-message p {font-family: Arial,Helvetica,sans-serif;/*font-size:9pt;*/}
#footer .footer-menu ul.menu {
	margin:0px;
}
#footer .footer-menu ul.menu li {
	border-color: #fff;
	border-right: none 0px;
	font-family: Arial,Helvetica,sans-serif;
	/*font-size:9pt;*/
}
#footer .footer-image {margin: 0; margin-right: 20px; margin-left: 10px; padding-top: 0px; padding-top: 10px !ie; margin-top: 0px !ie; margin-top: -8px;;}
#footer #footer-blocks {
	float: right;
	width: 22%;
	height: auto;
	margin-left:auto;
	margin-top:auto;
	padding:auto;
}
#footer #footerWrapper {
	background: url(images/footer_bg_bottom.gif) no-repeat bottom center;
	padding: 10px 5px 10px 15px;
	line-height:normal;
	height: 17px;
}

ul.horizontalNavigation, ul.verticalNavigation {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
ul li, ol ul li {
	list-style: none outside none;
}
ul.horizontalNavigation li, ul.verticalNavigation li {
	line-height: 1.4em;
	list-style-type: none;
	margin: 0;
}
ul.horizontalNavigation li a, ul.verticalNavigation li a {
	display: block;
	text-decoration: none;
}
ul.horizontalNavigation li {
	float: left;
}
#footerNavigation {
	float: right;
	width: 78%;
	font-family: Helvetica,Arial,sans-serif;
	font-size:9pt;
}
#footerNavigation a span {font-family: Arial,Helvetica,sans-serif;font-size:9pt;}
#footerNavigation ul {
	float: right;
}
#footerNavigation ul li {
	padding: 0 10px;
	background: none;
}
#footerNavigation ul a {
	color: #FFFFFF;
}
#footerNavigation ul a.active,
#footerNavigation ul a:hover,
#footer-blocks ul li a.active,
#footer-blocks ul li a:hover {
	color: #333333;
}
#footerNavigation ul li.last {
	background: transparent url(images/rss.gif) no-repeat center left;
	padding-left: 18px;
	margin: 0 0 0 2px;
}



/* IE 6 fix */
* html #footer #footer-blocks { margin-bottom: 10px;}

/* end IE */

/* Footer Menu */
#block-block-8 {color:#fff; background-image: url("images/AICD-footerlogo.gif"); background-repeat: no-repeat;}
#attachments {border:   1px solid #ccc;}

/* Blocks and Modules */
/* Related Doc Country */
.section-countries #content-area #block-views-related_documents-block_1 {float: right; width: 200px;}
.section-countries #content-area #block-views-related_documents-block_1 .view-content .node {width: 160px;}
.section-countries #content-area .node {float: left; width: 500px;}
/* Related Doc */
#block-views-related_documents-block_1 {width: 200px; margin-left: -8px;}
.section-themes #block-views-related_documents-block_1 {margin-top: 31px;}
.view-related-documents .resourcetype {display: none;}
html * #content .view .file-format-pdf { background-image: url(images/icons/icon-pdf.png); }
html * #content .view .file-format-doc { background-image: url(images/icons/icon-doc.png); }
html * #content .view .file-format-ppt { background-image: url(images/icons/icon-ppt.png); }

html * #content .view .embed-file { padding-left: 35px !important; background-position: 0 2px; min-height: 0;}
#content #block-views-related_documents-block_1 h2 {font-size: 11px; font-weight: bold; font-family: Arial; line-height: inherit;}
#content #block-views-related_documents-block_1 .view .views-row-odd,
#content #block-views-related_documents-block_1 .view .views-row-even { padding: 2px 0 8px;}
#content #block-views-related_documents-block_1 .download {margin-left: -5px; margin-bottom: 5px;}

/* Main feature, with large image, styled */
/* Row styles */
.feature-large .view .views-field-nothing { background-color: #f79516;}

/*** Content Bottom elements ***/
.node-type-model #content {width: 750px; width: 767px !ie;  padding-right: 0 !ie; margin-right: 0 !ie; }
* html .node-type-model #content { width: 750px;} /* IE 6 */

.content-bottom-left,
.content-column-left {float: left; width: 500px;clear: left; margin: 0px 0px 15px 0px;}
.content-bottom-right,
.content-column-right {float: right; width: 208px; clear: right; margin: 0px 0px 15px 0px;}
.content-bottom-left h2 {/*color: #8A191D;*/ border-bottom: 1px dotted #7A7976; font-size: 10pt;}

/* button elements */
.element-button { height: 42px; background-repeat: no-repeat; background-position: 0px 0px; padding: 3px; background-image: url("images/button-docs-bg.gif");}
.element-button h4.button-link { height: 30px; background-repeat: no-repeat; background-position: 0px 0px; padding: 12px 0px 0px 48px;}
.element-button h4.type-pdfmaps {background-image: url("images/button-icon-pdfmaps.gif");}
.element-button h4.type-shapefiles {background-image: url("images/button-icon-shapefiles.gif");}
.element-button h4.type-ddp {background-image: url("images/button-icon-ddp.gif");}
.element-button h4.type-models {background-image: url("images/button-icon-models.gif");}
.element-button h4.type-model-help {background-image: url("images/button-icon-model-help.gif");}

/* homepage */
#sidebar-second #block-block-25 {float: right; width: 212px; clear: right; margin: 10px 10px 15px 0px; border: 0; background: 0 none;}
#sidebar-second #block-block-25 div { margin-bottom: 5px;}
#sidebar-second #block-block-25 h4 {font-size: 15pt; font-family: Arial; font-weight: normal; color: #000;}
#sidebar-second #block-block-24 {width: 212px;}
.element-button h4.type-data {background-image: url("images/button-icon-data.gif");}
.element-button h4.type-map {background-image: url("images/button-icon-map.gif");}
.element-button h4.type-models {background-image: url("images/button-icon-models.gif");}
.element-button h4.type-media {background-image: url("images/button-icon-media.gif");}

/* Overwrite previous BUTTONS values - Including Cancel button display issue on Drupal - iA */
form#node-delete-confirm .container-inline a,
form#node-admin-content.confirmation a,
.button, input.form-submit  {margin:0 3px 0 0; background-color:#f5f5f5; border:1px solid #bbb; border-top:1px solid #ddd; border-left:1px solid #ddd; font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;font-size:100%; line-height:130%; text-decoration:none; font-weight:bold; color:#565656; cursor:pointer; padding:3px 7px 4px 5px; /* Links */}
input.form-submit[type=submit] {padding:2px 4px;}
body.section-library form div.views-exposed-form input.form-submit[type=submit],
body.section-documents form div.views-exposed-form input.form-submit[type=submit] {width:150px;}
form#node-delete-confirm .container-inline a:hover,
form#node-admin-content.confirmation a:hover,
.button:hover, input.form-submit:hover  {background-color:#d5d5d5; border:1px solid #ddd; border-top:1px solid #bbb; border-left:1px solid #bbb;}
.button:hover, input.form-submit:hover {border:1px solid #bbb; border-top:1px solid #ddd; border-left:1px solid #ddd;}

/*** CONTENT ***/

/* QUOTE */
.node-type-pullquote .quotation p {color: #666; font-family: Georgia; font-size: 12pt; line-height: 20px; padding-left: 0px; width: 650px; text-align: left;}

/* HOMEPAGE */
/* Title */
.section-index #content-title h1.title {display: none;}
body.front #content-bottom h2, body.node-type-homepage #content-bottom h2 {background-color:#e2e0e0 !important;color:#8A191D;float:left;margin:7px 0 0 !important;padding:2px 0 2px 8px !important;width:100%; font-size: 11pt;}

/* Blocks section */
#sidebar-second #block-block-24.block { border: none; background: 0 none; margin-left:-2px; margin-bottom: 0; height: 38px; padding-left: 3px;}


/* Video */
.front #block-views-homepage_video-block_1 {border: none 0; padding-bottom: 0;}
.front .view-homepage-video .views-field-iid { float: none; padding:0; width: auto;}

/* Overview section */
/*.front #block-block-16 .content div { background-color: #000; padding-top: 0px; margin-top: 0px;}*/
.front #block-block-16 {background-color:#eddacc;border-top:medium none;clear:both;height:225px;margin:0;padding:0 !important;}
.front #block-block-16 .views-field-nothing {background-color:#CCCCCC;float:left;height:18px;margin:0 12px 0 0;padding:3px 0 0 4px;width:326px;}
.front #block-block-16 .views-field-nothing span {color:#FFFFFF;font-family:arial;font-size:12pt;font-weight:bold;}
.front #block-block-16 .field-content h3 { padding-top: 10px; font-size: 12pt;}
.front .views-field-iid {float:left; margin:0 12px 0 0;padding:0;width:330px;}
.front .view-hp-news-featured .views-field-title {margin-top:0;padding-top:10px;}
/* Homepage Big Highlight Box */
.front #block-views-homepage_big_highlight-block_1 {/*background-color:#eddacc;*/border-top:medium none;clear:both;/*height:217px;*/margin:0;padding:0 !important;}
.front #block-views-homepage_big_highlight-block_1 .views-field-title {/*margin:0 12px 0 0;padding:0; width:330px;*/}
.front #block-views-homepage_big_highlight-block_1 .views-field-title span {color:#FFFFFF;font-family:arial;font-size:12pt;font-weight:bold;}
.front #block-views-homepage_big_highlight-block_1 .views-field-field-img-illustration-high-fid {float:left; width: 340px; margin-top: -10px;}
.front #block-views-homepage_big_highlight-block_1 .views-field-field-hl-teaser-value { /*float: left; margin:5px 12px 0 0;padding:0; width:310px;*/}

/* Highlight */
.front .view-homepage-highlight .views-field-field-img-thumbnail-high-fid {float: left; width: 260px;}
.front .view-homepage-highlight .views-field-field-img-thumbnail-high-fid img {border:#B7330D 1px solid;}
.front .view-homepage-highlight .views-field-title a {font-size:11pt;font-weight:bold;}
/* Partners */
#block-block-18 { margin-left: 10px; margin-bottom: 0; padding: 0; }
html * #after-content {margin: 0; padding: 0; border: none; width:99.8%; min-width: 953px;}


/*** Layout: List of items, with thumbnails ***/
.list-thumbnails-level2 .views-field-field-img-thumbnail-fid { float: left; width:210px;}
.list-thumbnails-level2 .views-field-title a h3 {/*color: #8A191D;*/font-weight: bold;font-size: 10pt;}

/* HIGHLIGHT */
/* Highlight page */
.section-highlight .field-field-img-illustration-high {}
.section-highlight .content {}

/* ABOUT */
/* Governance */
.section-about .partners {display:  table;width:99%;border-spacing:5px;border-collapse:separate; font-family: arial;}
.section-about .celldiv {float:left; display:  table-cell;text-align: center;width:18%; margin: 5px 15px 5px; padding: 0 10px 0 10px; color: #666; font-size: 9pt; font-weight: bold;}
.section-about .titles  {display:table-row;width:auto; padding: 10px;}
.section-about .titles .celldiv {background-color: #A02823; color: #fff; font-weight: bold; padding: 10px;}
.section-about .rowdiv  {display:table-row;width:auto;}

/* IE fix */

.section-about .partners { width:750px !ie;}
.section-about .celldiv { width: 110px !ie; overflow: hidden !ie;}
.section-about .rowdiv  { width: 750px !ie;}

/* end IE */

/* SECTORS */

.section-sectors #content-area #default-content .content-bottom-right.element-button {display: none;}

/* THEMES */
/* Themes homepage */
.section-theme .node-3 #content-bottom { position: relative !important; top:0;}
.section-theme #intro-topics ,.section-theme #intro-topics p {color: #555;font-family:Georgia;line-height:25px; font-size: 16px;}
.section-theme .views-field-iid {float: left; width:210px;}
.section-theme #content .view-themes-homepage .views-field-title .field-content a {/*color: #8A191D; */font-weight: bold; font-size: 110%;}
/* Themes pages */
.section-themes .terms {display: none;}
.section-themes .view-header p {color:#8A191D; border-bottom: #d9d9d9 3px solid;}
/*.section-themes #content #block-views-themes_ktm_invneeds-block_1 .view .views-row-odd, .section-themes #content #block-views-themes_ktm_invneeds-block_1 .view .views-row-even {border: none 0;}*/
.section-themes #content .block-views .view .views-row-odd, .section-themes #content .block-views .view .views-row-even {border: none 0;}
.section-themes #content .block-views .item-list ul li { list-style: none; list-style-image: url('images/bullet.gif'); list-style-position: outside; margin-left: 15px;}
.section-themes #content .block-views .item-list ul li a { /*color:#8A191D; font-size: 9pt;font-weight: normal; padding-right: 20px;*/}
.section-themes .node p img { margin: 5px; margin-left: 0; padding: 3px; border: #8A191D 1px solid;}
.section-themes #block-block-20.content-bottom-right {margin-top: 30px;}
.block.block-views.content-bottom-right.list-doc {
	min-height: 310px;
}
/* IE Fix */
.section-themes #content .block-views .item-list,
.section-themes #content .block-views .item-list ul { list-style: none !ie; width: 100% !ie;}
.section-themes #content .block-views .item-list ul li {list-style-image: none !ie; list-style-type: disc !important !ie; list-style-position: inside !ie; margin-left: 0px !ie; width: 97% !ie; padding-left: 0 !ie; }
.section-themes #content .item-list li .views-field-title { background: transparent url(images/arrow.gif) no-repeat scroll 0 5px !ie;}
.section-themes #content .item-list li .views-field-title { padding-left: 20px !ie;}
/* end IE */



/* SECTORS */
/* Sectors homepage */
.section-sectors .node-2 #content-bottom { position: relative !important; top:0;}
.section-sectors #intro-topics, .section-sectors #intro-topics p,
.section-countries #intro-topics, .section-countries #intro-topics p,
.section-documents #intro-topics, .section-documents #intro-topics p,
.section-media-materials #intro-topics, .section-media-materials #intro-topics p  {color: #555;font-family:Georgia;line-height:25px; font-size: 16px;}
.section-sectors .views-field-iid {float: left; width:210px;}
.section-sectors #content .view-sectors-homepage .views-field-title .field-content a {/*color: #8A191D; */font-weight: bold; font-size: 110%;}
.section-sectors #content .view-sectors-homepage-new .views-field-title .field-content a {/*color: #8A191D; */font-weight: bold; font-size: 110%;}
/* Sectors pages */
.section-sectors .terms {display: none;}
.section-sectors .view-header p {color:#8A191D; border-bottom: #d9d9d9 3px solid;}
/*.section-sectors #content .block-views .view .views-row-odd, .section-sectors #content .block-views .view .views-row-even {border: none 0;}*/
.section-sectors #content .block-views .item-list ul li { list-style: none; list-style-image: url(images/bullet.gif); list-style-position: outside; margin-left: 15px; width: 97%;}
/*.section-sectors #content .block-views .item-list ul li a { color:#8A191D; font-size: 9pt;font-weight: normal; padding-right: 20px;}*/
.section-sectors .node p img { margin: 5px; margin-left: 0; padding: 3px; border: #8A191D 1px solid;}
.section-sectors #block-block-20.content-bottom-right {margin-top: 30px;}
/* IE Fix */
.section-sectors #content .block-views .item-list,
.section-sectors #content .block-views .item-list ul { list-style: none !ie; width: 100% !ie;}
.section-sectors #content .block-views .item-list ul li {list-style-image: none !ie; list-style-type: disc !important !ie; list-style-position: inside !ie; margin-left: 0px !ie; width: 97% !ie; padding-left: 0 !ie; }
.section-sectors #content .item-list li .views-field-title { background: transparent url(images/arrow.gif) no-repeat scroll 0 5px !ie;}
.section-sectors #content .item-list li .views-field-title { padding-left: 20px !ie;}
/* end IE */


/* COUNTRIES */
/* Countries pages */
.section-countries .content .img-embed {border: none 0;}
.section-countries .terms {display: none;}
.section-countries .view-header p {color:#8A191D; border-bottom: #d9d9d9 3px solid;}
.section-countries #content .block-views .view .views-row-odd, .section-countries #content .block-views .view .views-row-even {border: none 0;}
.section-countries #content .block-views .item-list ul li { list-style: none; list-style-image: url('images/arrow.gif'); list-style-position: outside; margin-left: 15px;}
.section-countries #content .block-views .item-list ul li a { color:#8A191D; font-size: 9pt;font-weight: normal; padding-right: 20px;}
.section-countries .node p img { margin: 5px; margin-left: 0; padding: 3px; border: #8A191D 1px solid;}
.section-countries #block-block-21.content-bottom-right {margin-top: 10px;}
/* IE Fix */
.section-countries #content .block-views .item-list,
.section-countries #content .block-views .item-list ul { list-style: none !ie; width: 100% !ie;}
.section-countries #content .block-views .item-list ul li {list-style-image: none !ie; list-style-type: disc !important !ie; list-style-position: inside !ie; margin-left: 0px !ie; width: 100% !ie; padding-left: 0 !ie; }
.section-countries #content .item-list li .views-field-title { background: transparent url(images/arrow.gif) no-repeat scroll 0 5px !ie;}
.section-countries #content .item-list li .views-field-title { padding-left: 20px !ie;}
/* end IE */
/* REC */
/* Menu */
#block-menu-menu-rec-menu h2 {border-bottom:1px solid #8A191D !important; color:#333;font-family:Arial; font-size:11pt !important;font-weight:bold;line-height:18px;padding-left:8px;}


/* DATA & MODELS */
h2.midpage-head {font-size: 14px; font-weight: bold; color: #333; border-bottom: 1px dotted #ccc; margin: 18px 0px 6px 0px; padding: 0px;}
/* Homepage*/
..section-tools #intro-topics {color: #555;font-family:Georgia;line-height:25px; font-size: 16px;}
/* Models homepage */
.section-tools #intro-topics * {color: #555;font-family:Georgia;line-height:25px; font-size: 16px;}
/* Individual pages */
.section-tools .content-column-right {width: 220px;}
.section-tools .content-column-right img { margin-bottom: 5px; border: #B7330D 1px solid;}
.section-tools .content-column-right div {margin-bottom: 5px;}
.section-tools .content-column-right .element-button h4.button-link.type-models { padding: 5px 0 0 48px; }
/* Maps*/
/*.section-tools #maps-button {margin-bottom: 10px; margin-right: -45px;}
.section-tools #maps-button div {padding: 0; margin: 0; height: 50px;}*/
.section-tools #sidebar-second .block {border: 0 none; width: 215px;}
.section-tools #sidebar-second .block .element-button { margin-bottom: 5px;}
/*.section-tools.with-sidebar-first #content { margin-right: 220px;}

/* DOCUMENTS */
/* Documents details page */
/* LIBRARY */
.section-library .tools { background: none; border: 0 none;}
.section-library .tools div { background: inherit; border: inherit;}
/* DOCUMENT */
.section-documents #sidebar-first h2 { color: #333; font-size: 11pt; font-weight: bold; border-bottom:1px solid #8A191D; font-family:Arial; font-size:10pt;line-height:18px;}
.section-documents #block-block-19 ul {margin-top: 10px; padding-left: 0;}
.section-documents #block-block-19 li {background-color: #C4EFC2; padding-left: 5px;}
.section-documents #block-block-19 li:hover {background-color: #EFC4C2;}
.section-documents #block-block-19 .new-search {margin-top: 1.6em;}
.section-documents #block-block-19 .new-search a {margin:0 3px 0 0; background-color:#f5f5f5; border:1px solid #bbb; border-top:1px solid #ddd; border-left:1px solid #ddd; font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;font-size:100%; line-height:130%; text-decoration:none; font-weight:bold; color:#565656; cursor:pointer; padding:3px 7px 4px 5px; /* Links */}
.section-documents #block-block-19 .new-search a:hover  {background-color:#d5d5d5; border:1px solid #ddd; border-top:1px solid #bbb; border-left:1px solid #bbb;}
html * .view .resourcetype {
  margin-left: 0px ! important;
}

/* LEGAL */
.section-legal #content {border: 0 none;}

/*** Flagship Report ***/
.node-type-report #content-header {display: none;}
.node-type-report .element-content {background-color: #e1e1e1; border: 1px solid #8A191D; padding: 10px 15px 10px 15px !important;}
.node-type-report .element-chapters .views-row-odd,
.node-type-report .element-chapters .views-row-even { width: 447px !important; height: 300px; overflow: hidden; background-color: #e1e1e1; margin: 0px 0px 15px 0px !important; padding: 0px !important;}
.node-type-report .element-chapters .views-row-odd { float: left !important; margin-right: 7px !important;}
.node-type-report .element-chapters .views-row-even { float: right !important; margin-left: 7px !important;}
.node-type-report .element-chapters .views-field-phpcode {float: left; color: #fff; padding: 0px 15px 0px 15px !important; background-color: #8A191D; height: 38px; display:table-cell; vertical-align:middle;}
.node-type-report .element-chapters .views-field-phpcode span {font-size: 14px; font-weight: bold; border-right: #fff 1px solid; padding-right: 10px; padding-bottom: 7px; padding-top: 4px; line-height: 38px;}
.node-type-report .element-chapters .views-field-title { background-color: #8A191D; padding: 0px 15px 0px 15px !important; height: 44px; display: table-cell; vertical-align: middle; width: 310px;}

/* IE fix */
.node-type-report .element-chapters .views-field-phpcode {padding-right: 10px !ie; width: 100px !ie; float: left !ie; }
.node-type-report .element-chapters .views-field-field-report-chap-desc-value { width: 425px !ie;}
.node-type-report .element-chapters .views-field-title { height: 38px !ie; height:38px; display: block !ie; vertical-align: middle !ie; width: 305px !ie; float: left !ie;  overflow: hidden !ie; float: left !ie; position: absolute !ie; line-height:38px !ie;}
.node-type-report .element-chapters .views-field-title .field-content { display: inline-block !ie; }
.node-type-report .element-chapters .views-field-phpcode { vertical-align:baseline !ie;}

/* end IE */

.node-type-report .element-chapters .views-field-title span { color: #fff; font-size: 14px;}
.node-type-report .element-chapters .views-field-field-report-chap-desc-value { padding: 10px 15px 10px 15px !important; height: 210px !important; overflow: hidden !important;}
.node-type-report .element-chapters .views-field-field-report-chap-desc-value .field-content * {font-size: 11px; font-size:inherit; font-family: Arial;}
.node-type-report .element-chapters .views-field-upload-fid { background-color: #7f7474; padding: 2px 15px 4px 15px !important; margin-top: 8px;}
.node-type-report .element-header .element-video {float: left; padding-right: 10px;}
.node-type-report .element-header .element-header-right { float: left;}
#content .node-type-report .element-header .element-header-right a {color: #fff;}
.node-type-report .element-header .element-header-right {background: #8A191D; font-weight: bold; width: 270px; height:380px;}
.node-type-report .element-header .element-header-right .report-cover { border-bottom: #fff 2px solid;}
.node-type-report .element-header .element-header-right .report-purchase { background: transparent url(images/purchase-report.png) no-repeat scroll 0 50%; padding: 10px 50px 10px; margin: 10px 20px 0 20px;}
.node-type-report .element-header .element-header-right .report-purchase-fr { background: transparent url(images/purchase-report.png) no-repeat scroll 0 50%; padding: 10px 50px 10px; margin: 0 20px;}
.node-type-report .element-header .element-header-right .report-browse { background: transparent url(images/browse-report.png) no-repeat scroll 0 0; padding: 10px 55px 10px; margin: 10px 20px;}
.node-type-report .element-header .element-header-right .report-download {background: transparent url(images/icon-sm-pdf.png) no-repeat scroll 0 50%; padding: 0px 35px; margin: 0 35px 10px 35px;}
.element-chapters .view-content {margin-top: 20px; float: right;}
#content .element-chapters .views-field-upload-fid {text-align: right; color: #fff; text-transform: lowercase;}
#content .element-chapters .views-field-upload-fid .field-content { padding-right: 15px;}
#content .element-chapters .views-field-upload-fid a {color: #fff; text-transform: lowercase;}
.node-type-report .views-field-upload-fid { background: transparent url(images/chapter-download.png) no-repeat scroll 420px 2px;}
.node-type-report .views-field-upload-fid a {padding-right: 15px;}
.node-type-report .views-field-phpcode { background-color: #8A191D !ie; height: 22px !ie; margin-right: -18px !ie;} /* IE 6 */
.node-type-report .views-field-title span { margin-left: 0px !ie; padding-left: 0 !ie; } /* IE 6 */
#content .element-instructions {
  margin: 18px 0px 0px 0px;
  float: left;
}
/* report chapter list */
#content .list-simple .view ul {
  padding-left: 12px;
}
#content .list-simple .view li {
  border: none;
  margin: 2px 0px 2px 8px;
  padding: 0px; 
  float: none;
  width: auto;
}
#content .list-simple .view li div {
  display: inline;
}

/* PROTO */
#block-menu-menu-admin-siteadmin {position: fixed; top: 20px; float: left; left: 0; background-color: #333; filter:Alpha(opacity=75); opacity:0.75;}
#block-menu-menu-admin-siteadmin.block {width: 200px;}
#block-menu-menu-admin-siteadmin.block-menu li {border: #fff 1pxs solid; padding-left: 5px;}
#block-menu-menu-admin-siteadmin.block-menu a {color: #fff;}
#block-menu-menu-admin-siteadmin.block-menu .collapsed {border:1px solid #8A191D; background:#45454A; filter:Alpha(opacity=75); opacity:0.75;}
#block-menu-menu-admin-siteadmin.block-menu .expanded { border:1px solid #9f0000; background: #666; filter:Alpha(opacity=75); opacity:0.75;}
#block-menu-menu-admin-siteadmin li {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding; filter:Alpha(opacity=75); opacity:0.75;}
html * #block-menu-menu-admin-siteadmin.block-menu li a,
html * #block-menu-menu-admin-siteadmin.block-menu li a.active { color: #fff;}
/*#block-menu-menu-admin-siteadmin.block-menu li.active-trail { background-color: #fff;}*/
/*#block-menu-menu-admin-siteadmin.active-trail {border:1px solid #9f0000; background: #666 url(images/arrow_d.png) no-repeat scroll 2px 7px; opacity:0.88;}*/

/* Exceptions */
.section-countries #node-42 .content {width: 725px;}
.section-themes #content-bottom,
.section-sectors.node-type-page-sector #content-bottom {width: 517px; float: left; top: 400px; display: block; position: absolute;}
.content-region#content-bottom .view-content ul li {width: 99%;}

#main {min-width: 953px;}
.node .attachments .filetitle {word-wrap: break-word; white-space: normal;}

/** temporary: elements turned off **/

.report-browse {
  display: none;
}

.embed-video {
  margin: 6px 0px 6px 0px;
}

form#views-add-display-form select {
	width: auto;
}
form#views-ui-preview-form input#preview-submit {
	margin-top: 16px;
}
.view.view-related-documents.view-id-related_documents .view-content .views-row h2 {
	width: 98%;
}
.section-sectors #content {min-width:733px;}
.section-themes #content {min-width:733px;}
/* END */
#sidebar-first .menu li a span {
	background: url("images/bullet_black.gif") no-repeat scroll 0.4em 0.5em transparent;
	display: block;
	padding: 0 4px 0 16px;
}
ul.menu li {
    margin: 0;
}
.view-id-homepage_big_highlight>.view-content>.views-row>.views-field-title {
	display: none;
}
.homepage_rotator {
	float:left;
}
#sidebar-second #block-block-28 h4, #sidebar-second #block-block-29 h4, #sidebar-second #block-block-30 h4 {font-size: 15pt; font-family: Arial; font-weight: normal; color: #000;}